求救!

为当前最终发行版之前的所有版本提供支持
回复
liuzzh1023
帖子: 3
注册时间: 2008-09-17 20:32
送出感谢: 0
接收感谢: 0

求救!

#1

帖子 liuzzh1023 » 2008-10-19 17:45

求救!
我安装XP和UBUNTU8.04版,每次开机必须先进XP,在重起才能进UBUNTU,否则先进UBUNTU检测后,登陆画面出不来,是什么原因,请教拉
头像
自由建客
论坛版主
帖子: 13431
注册时间: 2008-07-30 23:21
系统: Debian stable AMD64
来自: freebuilder@yeah.net
送出感谢: 12 次
接收感谢: 112 次
联系:

Re: 求救!

#2

帖子 自由建客 » 2008-10-19 20:29

邪!
Cris
帖子: 154
注册时间: 2007-10-17 12:18
系统: Win8/Mac OS X 10.8.3
来自: GZ, China
送出感谢: 0
接收感谢: 0
联系:

Re: 求救!

#3

帖子 Cris » 2008-10-19 20:33

你是先装U还是W?
头像
CLOCKWORKHEART
帖子: 635
注册时间: 2007-11-05 19:26
送出感谢: 0
接收感谢: 0
联系:

Re: 求救!

#4

帖子 CLOCKWORKHEART » 2008-10-19 21:21

的确是有点邪,有机会进去后查查log应该就能知道问题在哪儿了
Everything that has a beginning has an end.
回复

回到 “老旧版本支持”